package cn.com.liandisys.ycjt.ggcx.gjcsswz.model;

import java.util.Date;

public class BusEntity {

    //车辆ID
    private String carId;

    //车牌号码
    private String carNum;

    //设备号
    private String devID;

    //发动机状态（true开，false关）
    private String acc_status;

    //线路名称
    private String routeName;

    //更新时间
    private Date gpsTime;

    //方向
    private String dir;

    //进站状态（true开false关）
    private String status;

    //当前速度
    private String curSpeed;

    //当前站点ID
    private String curStationId;

    //当前站点名称
    private String curStation;

    //下一站ID
    private String nextStationId;

    //下一站点名称
    private String nextStation;

    //GPS经度
    private String longitude;

    //GPS纬度
    private String latitude;

    public String getCarId() {

        return carId;
    }

    public void setCarId(String carId) {

        this.carId = carId;
    }

    public String getCarNum() {

        return carNum;
    }

    public void setCarNum(String carNum) {

        this.carNum = carNum;
    }

    public String getDevID() {

        return devID;
    }

    public void setDevID(String devID) {

        this.devID = devID;
    }

    public String getRouteName() {

        return routeName;
    }

    public void setRouteName(String routeName) {

        this.routeName = routeName;
    }

    public Date getGpsTime() {

        return gpsTime;
    }

    public void setGpsTime(Date gpsTime) {

        this.gpsTime = gpsTime;
    }

    public String getDir() {

        return dir;
    }

    public void setDir(String dir) {

        this.dir = dir;
    }

    public String getAcc_status() {

        return acc_status;
    }

    public void setAcc_status(String acc_status) {

        this.acc_status = acc_status;
    }

    public String getStatus() {

        return status;
    }

    public void setStatus(String status) {

        this.status = status;
    }

    public String getCurSpeed() {

        return curSpeed;
    }

    public void setCurSpeed(String curSpeed) {

        this.curSpeed = curSpeed;
    }

    public String getCurStationId() {

        return curStationId;
    }

    public void setCurStationId(String curStationId) {

        this.curStationId = curStationId;
    }

    public String getCurStation() {

        return curStation;
    }

    public void setCurStation(String curStation) {

        this.curStation = curStation;
    }

    public String getNextStationId() {

        return nextStationId;
    }

    public void setNextStationId(String nextStationId) {

        this.nextStationId = nextStationId;
    }

    public String getNextStation() {

        return nextStation;
    }

    public void setNextStation(String nextStation) {

        this.nextStation = nextStation;
    }

    public String getLongitude() {

        return longitude;
    }

    public void setLongitude(String longitude) {

        this.longitude = longitude;
    }

    public String getLatitude() {

        return latitude;
    }

    public void setLatitude(String latitude) {

        this.latitude = latitude;
    }

}
